img 
{
border: none;
}

.content {
	color:#000000;
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	line-height: 15px;
}

/* Basics */

a:link { 
  font-family: Verdana;
  font-size:11px;
	color: #155FDA;
	text-decoration: none;
	font-weight: normal;
}

a:visited {  
  font-family: Verdana;
  font-size:11px;
	color: #789EFE;
	text-decoration: none;
	font-weight: normal;
}

a:hover {
  font-family: Verdana;
  font-size:11px;
	color: #2856c5;
	text-decoration: underline;
	font-weight: normal;
}

a:active { 
  font-family: Verdana;
  font-size:11px;
	color: #2856c5; 
	text-decoration: none;
	font-weight: normal;
}

hr {
	color: #DADADA;
}
ul
{
list-style-image:url('000582.gif');
}
html, body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
	background-image: url("../../../build/fragments/fl_tg_stylesheets/bkg.jpg");
	background-color:#4f769d;
	background-repeat: repeat-x;
    margin-top:0;
	margin-left:0;	
	margin:0; 
 	padding:0; 
 	text-align:center; 
}
h1 {font-family: Verdana;font-size:14px;color: #000000;text-decoration: none;font-style:none;font-weight:bold;line-height:1.6em;}
h2 {font-family: Verdana;font-size:12px;color: #000000;text-decoration: none;font-style:italic;font-weight:bold;line-height:1.4em;}
p {font-family: Verdana;font-size:11px;color: #000000;text-decoration: none;font-style:none;font-weight:normal;line-height:1.4em;}

td, {
	margin : 8px;
	color: #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	line-height: 14px;
}

/* Homepage More Sections */
.heading {
	color: #000000;
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
}


.hideimage {
display:none;
}

/* Three Column Content */

.centercontent {
width:378px; 
margin-top:21px;
margin-left:7px;
margin-right:1px;
margin-bottom:21px;
}

/*Two Column Content */

.centerallcontent {
width:590px;
margin-top:3px;
margin-left:7px;
margin-right:1px;
margin-bottom:21px;
}

/* Site Manager */

.centerallcontent3 {
width:764px;
margin-top:3px;
margin-left:7px;
margin-right:1px;
margin-bottom:21px;
}


/*No Column Content */

.centerallcontent2 {
width:772px;
margin-top:3px;
margin-left:7px;
margin-right:1px;
margin-bottom:21px;
}


/* Page Frame */ 
.framepagewidth{ 
 width:780px; 
 text-align:left;  
margin-left:auto; 
 margin-right:auto;
 margin-top:0px;
 background-color:#d4d4d4;
} 
 
.frameheader{
 position:relative; 
  float:right; 
 height:115px; 
  background-color:#FFFFFF; 
 width:780px;
 margin-left:auto; 
 margin-right:auto;

} 
 
.framethreecols{
background-color:#FFFFFF;
 width:780px; 
 float:right; 
 position:relative; 
   padding-top:5px;
  padding-bottom:5px;
  margin-left:auto; 
 margin-right:auto;
  border:solid #707070;
  border-left-width: 2px;
  border-right-width: 2px;
  border-top-width: 0px;
  border-bottom-width: 2px;
  }

.frameleftcol{
background-color: #FFFFFF; 
 width:177px; 
 float:left; 
 position:relative; 
  }

.framemaincol{
background-color:#FFFFFF;
 float: left; 
 display:inline; 
 position: relative; 
 width:389px; 
 }
 .framemaincol2{
background-color:#FFFFFF;  
 float: left; 
 display:inline; 
 position: relative; 
 width:599px; 
 }
  .framemaincol3{
 background-color:#FFFFFF;  
  float: left; 
  display:inline; 
  position: relative; 
  width:776px; 
 }
.framerightcol{
background-color:#FFFFFF;  
 width:210px; 
 float:right; 
 position:relative;
 }
 
.framefooter{
 height:81px; 
  width:778px; 
  text-align:left;  
 margin-left:auto; 
  margin-right:auto;
 margin-top:0px;
 clear:both;
 padding-top:4px;
 } 

/* End Page Frame */ 